/* セルフマーケティング スマホ版 */


/* 共通部 */

#esmArea{
  padding-top:50px;
  padding-bottom:50px;
}

#esmArea h1,
#esmArea h2{
  margin-top:0;
  margin-bottom:10px;
}

#esmArea p{
  color:#000000;
}

#esmArea ul{
  font-size:16px;
  font-weight:bold;
  margin-top:10px;
  margin-bottom:15px;
  padding-left:0;
}

#esmArea li{
  list-style:none;
}

#esmArea a{
  color:#3366CC;
}

p.title,
.p_strong{
  font-weight:bold;
}

.p_blue{
  color:#094FA1;
  font-weight:bold;
}

.p_blue02{
  color:#0C2151;
  font-weight:bold;
}

.p_blue03{
  color:#274C85;
  font-weight:bold;
}

.p_red{
  color:#E50011;
  font-weight:bold;
}

.p_green{
  color:#009844;
  font-weight:bold;
}

.p_gray{
  color:#595656;
  font-weight:bold;
}

.p_black{
  color:#000000;
  font-weight:bold;
}

.p_underline{
  border-bottom: 1px solid #000000;
  padding-bottom: 0.5%;
}

.p_underline2{
  border-bottom: 1px solid #000000;
  padding-bottom: 1%;
}

.clearfix:after{
  content : "";
  display : block;
  height : 0;
  clear : both;
}

.mgt10{
  margin-top:10px;
}
.mgt20{
  margin-top:20px;
}
.mgt30{
  margin-top:30px;
}
.mgt35{
  margin-top:35px;
}
.mgt40{
  margin-top:40px;
}
.mgt45{
  margin-top:45px;
}
.mgt50{
  margin-top:50px;
}
.mgb50{
  margin-bottom:50px;
}
.mgt60{
  margin-top:60px;
}

.mgt80{
  margin-top:80px;
}

.mgt110{
  margin-top:110px;
}



/* コンテンツ */

.Block01 h1{
  background:#1550A2;
  color:#FFFFFF;
  padding:5px 10px;
}

.Block01 h2{
  color:#595656;
  font-size:18px;
  margin-top:50px !important;
}


.Block02 h2{
  border:2px solid #C0006B;
  border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
  color:#000000;
  font-size:18px;
  background: -moz-linear-gradient(top, #C6B9DA, #FCEFE9);
  background: -webkit-gradient(linear, left top, left bottom, from(#C6B9DA), to(#FCEFE9));
  line-height:2.0;
  padding:15px 5px;
}

.Block02 li{
  line-height:1.6;
}


.Block03 h2{
  border:2px solid #2C5FBE;
  border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
  color:#000000;
  font-size:18px;
  background: -moz-linear-gradient(top, #65A4F6, #62D7F7);
  background: -webkit-gradient(linear, left top, left bottom, from(#65A4F6), to(#62D7F7));
  line-height:2.0;
  padding:15px 5px;
}

.Block06 h3{
  background:#094FA1;
  border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
  color:#FFFFFF;
  padding:10px 20px;
}

.Block07 .esmBox07{
  background:#FFFFFF !important;
  border:3px solid #094FA1 !important;
  border-radius:1em;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
-o-border-radius: 1em;
-ms-border-radius: 1em;
  padding:5px;
}

 .Block07 h2{
  text-align:center;
}

.Block07 .esmBox07 ul.ul_esmBox07{
  margin-left:20px;
}

.Block07 .esmBox07 ul.ul_esmBox07 li{
  color:#000000 !important;
  list-style-type:disc !important;
  line-height:1.6;
  margin-bottom:10px;
}

.Block07 p{
  clear:both;
}

.Block07 .p_green{
  font-size:20px !important;
}

.Block07 .pic_partner{
  border:1px solid #CCCCCC;
}

.Block07 p.cat{
  font-size:14px !important;
  text-align:center !important;
}


.Block08 p{
  clear:both;
  font-size:14px !important;
}

.Block08 .txt_Block08_01{
  text-align:right;
  float:right;
}

.Block08 .txt_Block08_02{
  clear:both;
  text-align:left;
  float:left;
}


.Block09{
  clear:both;
}

.Block09 .profileBox{
  clear:both;
}

.Block09 .profileBox p{
  font-size:14px !important;
  margin-bottom:0;
}

.Block09 .profileBox .bookBox{
  clear:both;
  float:right;
  margin-left:20px;
}

.Block09 .profileBox .bookBox .pic_sixminutesBox,
.Block09 .profileBox .bookBox .pic_ureru{
  float:left;
  width:50%;
}

.Block09 .profileBox .pic_esm_book{
  margin-bottom:3%;
}


.Block10{
  clear:both;
}

.Block10 h2{
  clear:both;
}
.Block10 p{
  clear:both;
  font-size:14px !important;
  margin-bottom:0 !important;
}

.Block10 p.faq{
  margin-top:20px !important;
}



/* 概要 */

#gaiyou table{
  clear:both;
  color:#595757;
  font-size:14px;
  margin:10px auto 0 auto;
  text-align:left;
  width:100%;
}

#gaiyou table th{
  background:#F7F7F7;
}



/* Block11　2014/2/17修正 */

.Block11{
  margin-top:5%;
}


.esmBlock13_voice{
  margin-bottom:8%;
}
.esmBlock13_voice h3{
  color:#000000;
}
.esmBlock13_voice .voiceBox .name{
  padding-left:1%;
}
.esmBlock13_voice .voiceBox p.detail{
  padding-left:3%;
}
.esmBlock13_voice p.voice_cmt{
  font-size:14px;
  text-align:right;
}



/* 2014/4/3 感想追加 */

#voice{
  margin-top:50px;
  margin-bottom:50px;
}

#voice .voiceBlock{
  clear:both;
}

#voice p{
  font-size:12px !important;
}

#voice p.a{
  font-size:14px !important;
  font-weight:bold;
  margin-bottom:0;
}

#voice .p_blue{
  color:#1550A2;
  font-weight:bold;
}

#voice .p_red{
  color:#E60012;
  font-weight:bold;
}

#voice .p_green{
  color:#006600;
  font-weight:bold;
}

#voice p.name{
  text-align:right;
}

#voice .picBox{
  margin-bottom:15px;
}

#voice .picBox img{
  background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0, rgb(237, 237, 237)),color-stop(1, rgb(204, 204, 204)));
  background-image: -moz-linear-gradient(-90deg,rgb(237, 237, 237) 0%,rgb(204, 204, 204) 100%);
  background-image: linear-gradient(-90deg,rgb(237, 237, 237) 0%,rgb(204, 204, 204) 100%);
  -webkit-box-shadow: 3px 3px 4px rgb(191, 191, 191);
  -moz-box-shadow: 3px 3px 4px rgb(191, 191, 191);
  box-shadow: 3px 3px 4px rgb(191, 191, 191);
  -ms-box-shadow: 3px 3px 4px rgb(191, 191, 191);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffededed, endcolorstr=#ffcccccc, gradienttype=0)) progid:DXImageTransform.Microsoft.Shadow(color=#bfbfbf, direction=135, strength=3);
  zoom: 1;
}



/* 特典コンテンツ 2014/4/21追加 */

.mgt50{
  margin-top:50px;
}

#tokuten .img_ewb_01{
  margin-top:30px;
  margin-bottom:78px;
}

#tokuten .tokutenBox{
  margin-top:45px;
}

#tokuten .tokutenBox h3{
  color:#000000;
}

#tokuten .tokutenBox p{
  margin-top:10px;
}

#tokuten .tokuten_blue{
  color:#1750A2;
}

#tokuten .tokuten_gray{
  color:#B5B6B6;
}



/* プレゼント申込みボタン 2014/11/13変更 */

#goto_present .entryBox{
  margin-bottom:7%;
}

#goto_present .entryBox p{
  margin-bottom:5%;
}

#goto_present .entryBox h3{
  color:#000000;
  margin-top:7%;
}

#goto_present .entryBox .goto_entry a{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #8DCF5C), color-stop(0.49, #BDE3A2), color-stop(0.00, #cade97));
  background: -webkit-linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  background: -moz-linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  background: -o-linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  background: -ms-linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  background: linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  box-shadow:2px 2px #8C8889;
  -moz-box-shadow:2px 2px #8C8889;
  -webkit-box-shadow:2px 2px #8C8889;
  -o-box-shadow:2px 2px #8C8889;
-ms-box-shadow:2px 2px #8C8889;
  color:#000000;
  display:block;
  font-size:16px;
  font-weight:bold;
  margin:2% auto ;
  padding:12px 8px;
  text-align:center;
  text-decoration:none;
  text-shadow:0 -1px #FFFFFF;
  width:100%;
}

#goto_present .entryBox .goto_entry a:hover{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #BDE3A2), color-stop(0.49, #D7EDC7), color-stop(0.00, #cade97));
background: -webkit-linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
background: -moz-linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
background: -o-linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
background: -ms-linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
background: linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
}



/* 講座申し込み */

#goto_esm .Box01,
#goto_esm .Box02,
#goto_esm .Box03,
#goto_esm .Box04{
  margin-left:auto;
  margin-right:auto;
  width:100%;
}

goto_esm .Box02,
goto_esm .Box03,
goto_esm .Box04{
  margin-top:50px;
}

#goto_esm p.p_other{
  text-align:right;
}

#goto_esm h3{
  font-size:20px;
  margin-top:50px;
}

#goto_esm h3.h3_mojikan{
  letter-spacing:-2.0px;
}

#goto_esm .goto_seminar a{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #8DCF5C), color-stop(0.49, #BDE3A2), color-stop(0.00, #cade97));
  background: -webkit-linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  background: -moz-linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  background: -o-linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  background: -ms-linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  background: linear-gradient(top, #cade97 0%, #BDE3A2 49%, #8DCF5C 100%);
  box-shadow:2px 2px #8C8889;
  -moz-box-shadow:2px 2px #8C8889;
  -webkit-box-shadow:2px 2px #8C8889;
  -o-box-shadow:2px 2px #8C8889;
-ms-box-shadow:2px 2px #8C8889;
  color:#000000;
  display:block;
  font-weight:bold;
  font-size: 16px;
  font-weight:bold;
  margin:2% auto ;
  padding:12px 8px;
  text-align:center;
  text-decoration:none;
  text-shadow:0 -1px #FFFFFF;
}

#goto_esm .Box02 p,
#goto_esm .Box03 p,
#goto_esm .Box04 p{
  margin-left:0;
  margin-right:0;
  width:100%;
}

#goto_esm .Box04 p{
  margin:2% auto 4% auto;
}

#goto_esm .goto_seminar a:hover{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #BDE3A2), color-stop(0.49, #D7EDC7), color-stop(0.00, #cade97));
background: -webkit-linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
background: -moz-linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
background: -o-linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
background: -ms-linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
background: linear-gradient(top, #cade97 0%, #D7EDC7 49%, #BDE3A2 100%);
}
